Bug 668731 - userpasswd(1) manpage fix
userpasswd(1) manpage fix
Status: CLOSED ERRATA
Product: Fedora
Classification: Fedora
Component: usermode (Show other bugs)
14
All Linux
low Severity low
: ---
: ---
Assigned To: Miloslav Trmač
Fedora Extras Quality Assurance
: ManPageChange, Patch
Depends On: 676629 675213
Blocks:
  Show dependency treegraph
 
Reported: 2011-01-11 07:20 EST by John Bradshaw
Modified: 2011-04-15 17:34 EDT (History)
2 users (show)

See Also:
Fixed In Version: usermode-1.107-1.fc15
Doc Type: Bug Fix
Doc Text:
Story Points: ---
Clone Of:
: 675213 (view as bug list)
Environment:
Last Closed: 2011-04-15 17:34:38 EDT
Type: ---
Regression: ---
Mount Type: ---
Documentation: ---
CRM:
Verified Versions:
Category: ---
oVirt Team: ---
RHEL 7.3 requirements from Atomic Host:


Attachments (Terms of Use)
userpasswd(1) patch (488 bytes, patch)
2011-01-11 07:20 EST, John Bradshaw
no flags Details | Diff

  None (edit)
Description John Bradshaw 2011-01-11 07:20:29 EST
Created attachment 472798 [details]
userpasswd(1) patch

Description of problem:
Spelling error in userpasswd(1)

Version-Release number of selected component (if applicable):
usermode-1.88-3.el5.2.src.rpm
usermode-gtk-1.88-3.el5.2

How reproducible:
Always

Steps to Reproduce:
1. man 1 userpasswd
  
Actual results / Expected results / Additional info:
See patch
Comment 1 Miloslav Trmač 2011-01-11 15:09:39 EST
Thanks for your report.

Fixed upstream in https://fedorahosted.org/usermode/changeset/1569%3A0d2537bd0782 , a RHEL fix would be likely bundled with a larger update in the future.
Comment 2 Ivana Varekova 2011-03-09 04:20:33 EST
Moving this bug to Fedora as agreed with the reporter.
Comment 3 Fedora Update System 2011-03-31 17:31:35 EDT
usermode-1.107-1.fc15 has been submitted as an update for Fedora 15.
https://admin.fedoraproject.org/updates/usermode-1.107-1.fc15
Comment 4 Fedora Update System 2011-04-01 22:47:34 EDT
Package usermode-1.107-1.fc15:
* should fix your issue,
* was pushed to the Fedora 15 testing repository,
* should be available at your local mirror within two days.
Update it with:
# su -c 'yum update --enablerepo=updates-testing usermode-1.107-1.fc15'
as soon as you are able to.
Please go to the following url:
https://admin.fedoraproject.org/updates/usermode-1.107-1.fc15
then log in and leave karma (feedback).
Comment 5 Fedora Update System 2011-04-15 17:34:28 EDT
usermode-1.107-1.fc15 has been pushed to the Fedora 15 stable repository.  If problems still persist, please make note of it in this bug report.

Note You need to log in before you can comment on or make changes to this bug.